tech-x11 archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

re: in xsrc and modular-xorg in kgsrc update blocker

> > what's the problem?
> OpenGL support of irrlicht does not work properly on NetBSD/amd64-current
> with from xsrc, and NetBSD/i386 5.2 with pkgsrc.
> On OpenBSD/amd64 5.2's X (I know their Xenocara is not as same as,
>  OpenGL backend of irrlicht is works even with vesa driver. And I have
> heard that on FreeBSD, OpenGL support is works on ordinary machine.
> I have tested NetBSD on 3 machines (vesa, intel and vmware), and all my
> attempts have failed.
> I am not sure OpenGL and X, but if there is no technical difficulty,
> for example, kernel module is required or others.
> I want to try newer to determine that really newer X is required for
> irrlicht 1.8 or not.

what's the actual error?  it might be something simple to fix.


Home | Main Index | Thread Index | Old Index